Subject: Re: bug#40572: installer networking: Connman detects no technologies on Acer Aspire

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 12 Apr 2020 19:45:53 +0200

On Sun, Apr 12, 2020 at 07:09:46PM +0200, pelzflorian (Florian Pelz) wrote:
> On Sun, Apr 12, 2020 at 06:52:34PM +0200, Danny Milosavljevic wrote:
> > Hi Florian,
> > 
> > could you check 
> > 
> >   strace -s 0 -p 301
> > 
> > ?
> > 
> > It should attach to the running connman-vpnd and you'll get which command it's
> > currently in.  If it's idle, it should be some "accept" call.
> 
> I rebooted from DVD.  No wpa-supplicant or networking is running like
> last time but now there is no connman-vpnd.  Sorry.  I believe this is
> an issue but a different one.

I rebooted from USB and everything works.  Now I see no connman-vpnd
but instead connmand -n -r --noplugin=vpn

This does not make sense.  Why is vpn disabled now but not before?

I attach ps -Af and /var/log/messages